Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EclipseLink » org.eclipse.persistence.eis.adapters package Missing in 2.4.0(org.eclipse.persistence.eis.adapters package Missing in 2.4.0 jar but available in API. Please Help.)
org.eclipse.persistence.eis.adapters package Missing in 2.4.0 [message #1038040] Wed, 10 April 2013 10:25 Go to next message
Sanjay Jaras is currently offline Sanjay JarasFriend
Messages: 1
Registered: April 2013
Junior Member
org.eclipse.persistence.eis.adapters
package is Missing in 2.4.0 jar but available in API. Please Help.
Re: org.eclipse.persistence.eis.adapters package Missing in 2.4.0 [message #1042460 is a reply to message #1038040] Tue, 16 April 2013 13:14 Go to previous message
James Sutherland is currently offline James SutherlandFriend
Messages: 1939
Registered: July 2009
Location: Ottawa, Canada
Senior Member

The NoSQL support is in a separate jar, org.eclipse.persistence.nosql_xxx.jar


James : Wiki : Book : Blog : Twitter
Previous Topic:ManyToMany mapping created when no mapping is specified
Next Topic:eclipselink.id-validation=NONE not working
Goto Forum:
  


Current Time: Sun Nov 23 20:24:32 GMT 2014

Powered by FUDForum. Page generated in 0.02027 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software